@charset 'UTF-8';
/* ===============================================
   news
=============================================== */

#newsBnr {
	text-align: center;
	overflow: hidden;
	margin-bottom: 20px;
}

#newsBnr a {
	margin: 0 5px 10px;
}



/* 店舗別
------------------------------------------------*/

#salonNews {
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 20px;	
}

.newsBox {
	margin: 0 0 10px;
}

.newsBox h3 {
	color: #988972;
	font-size: 14px;
	margin: 0;
	padding: 10px 0 5px;
	font-weight: normal;
}

.newsBox h3 a {
	text-decoration: none;
}

.newsBox h3 b {
	color: #45280A;
	font-size: 24px;
	font-weight: normal;
}

.newsBox .wk {
	background-color: #EDEBDB;
	padding: 10px 10px 5px;
	-webkit-border-top-left-radius: 12px;
	-moz-border-top-left-radius: 12px;
	border-top-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	border-bottom-right-radius: 12px;
}

.newsBox .wk ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.newsBox .wk li {
	margin: 0 0 5px;
	padding: 8px 0 0 0;
	border-top: 1px dotted #988972;
}

.newsBox .wk li:first-child {
	border-top: none;
	padding-top: 0;
}

.newsBox .wk li img {
	vertical-align: middle;
}

.newsBox .wk li a {
	font-size: 13px;
	text-decoration: none;
	background: url(../img_common/arw_nav.png) no-repeat 0 center;
	padding: 5px 0 5px 18px;
}

.newsBox .wk li a:hover {
	background-image: url(../img_common/arw_nav_s2.png);
}


/* ご新規様
------------------------------------------------*/

#forFirst {
	margin-top: -80px;
  margin-bottom: 40px;
	padding-top: 100px;
}

#forFirst h2.titLine  {
	margin-bottom: 10px;
	color: #8c2445;
}

#forFirst h2.titLine::before {
	background-color: #8c2445;
}
#forFirst h2.titLine::after {
	background: -webkit-repeating-linear-gradient(45deg, #fff, #fff 2px, #c08799 2px, #c08799 4px);
	background: repeating-linear-gradient(45deg, #fff, #fff 2px, #c08799 2px, #c08799 4px);
}



/* 現設定 */
.fstmenuList {
	margin-bottom: 20px;
	overflow: hidden;
}

.fstmenuList ul {
	list-style: none;
	margin: 0;
	padding: 10px;
}

.fstmenuList ul li {
	margin: 0 0 10px;
	padding: 0;
}

.fstmenuList ul li a {
	display: block;
	background: url(../img_common/arw_nav.png) no-repeat 5px center #edebdb;
	padding: 8px 10px 8px 25px;
	text-decoration: none;
}

.fstmenuList ul li a:hover {
	background-image: url(../img_common/arw_nav_s2.png);
}

/* 現設定 */
#forFirstList ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
#forFirstList li {
  margin: 0;
  padding: 0;
}
#forFirstList li:nth-child(even) {
  margin-left: auto;
}

/**/



.snnews {
	margin-top: -70px;
	padding-top: 70px;
}



#forFirst .snnews {
  width: 600px;
  margin: 0 auto;
}

#forFirst h3 {
	margin: 0 0 20px;
  padding: 0;
}

.caseBox {
	display: block;
	text-align: center;
	margin: 0 auto;
	padding-top: 0;
	margin-bottom: 30px;
}

.texBox {
	text-align: left;
	width: 600px;
	margin: 0 auto;
}

.texBox .wk {
  border: 1px dotted #45280A;
  margin: 0 0 10px;
  padding: 10px 10px 0;
}

.notes {
	font-size: 12px;
	line-height: 150%;
} 

.fstmenuCh {
	font-size: 18px;
}




/* ===============================================
	書体
=============================================== */

.newsBox h3 b {
	font-family: 'PT Sans', sans-serif;
}


